.infoBoxWrapper						{margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;}
/* ************************************************************************************* */
.infoHeading,
.infoBoxWrapper .infoBoxHeading  			{color:#000000; font-size:1.1em; line-height:1.2em; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:9px 0px 0px 19px;margin-bottom:10px;}
.infoBoxWrapper.list .infoBoxHeading  			{color:#838282; font-size:1.17em; line-height:1.2em; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:17px 0px 17px 19px;margin-bottom:14px;background:url('../images/tail-heading.gif') 0px 0px repeat-x #eeeeee;	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;}
.infoBoxWrapper.box9 .infoBoxHeading  			{color:#838282; font-size:1.17em; line-height:1.2em; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:17px 0px 17px 19px;margin-bottom:5px;background:url('../images/tail-heading.gif') 0px 0px repeat-x #eeeeee;border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;position:relative;}
.infoBoxWrapper.list2 .infoBoxHeading  			{color:#838282; font-size:1.17em; line-height:1.2em; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:17px 0px 17px 19px;margin-bottom:13px;background:url('../images/tail-heading.gif') 0px 0px repeat-x #eeeeee;border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;position:relative;}		
.infoBoxWrapper.box4{ background:#0072bf;border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;position:relative;}	
.infoBoxWrapper.box4 .infoBoxHeading {color:#fff; font-size:1.17em; line-height:1.2em; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:15px 0px 0px 19px;margin-bottom:0px;}
.infoBoxWrapper.box4 .infoBoxContents 		{padding:6px 21px 14px 20px;}									 
.infoBoxWrapper .infoBoxHeading a 			{color:#000000;}

.infoBoxWrapper.box6{background:url('../images/tail_curents.gif') 0px 0px repeat-x transparent;border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;position:relative;}
.infoBoxWrapper.box6 .infoBoxHeading {color:#838282; font-size:1.17em; line-height:1.2em; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:18px 0px 0px 19px;margin-bottom:0px;}
.infoBoxWrapper.box6 .infoBoxContents 		{padding:6px 21px 15px 20px;}

.infoBoxWrapper.box7{background:#efefef;border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;position:relative;}
.infoBoxContents.box8{ padding:0 10px 10px 10px!important;}
.infoBoxWrapper.box7 .infoBoxHeading {color:#838282; font-size:1.17em; line-height:1.2em; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:18px 0px 0px 19px;margin-bottom:0px;}
.infoBoxWrapper.box7 .infoBoxContents 		{padding:6px 21px 15px 20px;}

.infoBoxWrapper.box7 .infoBoxHeading a{ font-size:14px; font-weight:bold; color:#838282;}
.infoBoxWrapper .infoBoxHeading a 			{color:#000000;}
.infoBoxWrapper.box2 .infoBoxHeading a 			{color:#f5a701;}

.infoBoxWrapper.box2 .infoBoxHeading {color:#f5a701; font-size:1.17em; line-height:1.2em; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:17px 0px 18px 17px;margin-bottom:0px;}
.infoBoxWrapper.box3{ margin-bottom:6px;}
.infoBoxWrapper.box3 .infoBoxHeading  		{padding:19px 0px 3px 19px;}
.infoBoxWrapper.box2{ 
	border:1px solid #f5f5f5;
	background:#ffffff; margin-bottom:9px;border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px; position:relative;}
/* ************************************************************************************* */
.infoContents,
.infoBoxWrapper .infoBoxContents 					{padding:12px 21px 10px 21px;}
.infoBoxContents .wrapper_box_content-txt 			{padding: 0px 0px 0px 0px;}

.infoBoxContents 									{font-size:1em;  line-height: 1.6em; color:#959595; overflow:hidden;}
/* ************************************************************************************* */
.infoBoxWrapper.box5								{}

.infoBoxWrapper.cart_box .infoBoxContents 		    {padding:0px 21px 13px 21px;}
.infoBoxWrapper.list .infoBoxContents 				{padding:4px 11px 0px 21px;}
.infoBoxWrapper.list2 .infoBoxContents 				{padding:4px 11px 0px 21px;}
.infoBoxWrapper.box2 .infoBoxContents 				{padding:0px 0px 1px 0px;}
.infoBoxWrapper.box3 .infoBoxContents 				{padding:0px 0px 0px 0px;}
/* ************************************************************************************* */
.infoBoxWrapper.cart_box  							{ background:#f5a701;border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;position:relative;}
.infoBoxWrapper.cart_box .infoBoxHeading			{ padding-top:21px; padding-bottom:11px; margin-bottom:0; padding-left:17px;}
.infoBoxWrapper.cart_box .infoBoxHeading a			{ font-size:14px; color:#FFF; font-weight:bold; background:url('../images/cart_box.png') 0px 6px no-repeat;padding:21px 0 11px 50px;}

.infoBoxWrapper.cart_box .infoBoxContents 			{ color:#fff; font-size:1em;overflow:hidden; display:block;}
.infoBoxWrapper.cart_box .infoBoxContents strong	{ color:#fff;}
.infoBoxWrapper.cart_box .infoBoxContents a			{ color:#fff; font-size:1em; text-decoration:none;}
.infoBoxWrapper.cart_box .infoBoxContents a:hover	{text-decoration:underline;}
.cart_box_separator									{border-bottom:1px solid #fff;padding: 0px 0px 5px 0px;}
.cart_price_box										{padding: 5px 0px 0px 0px;}
SPAN.newItemInCart 									{font-size:1em;color: #ff0000;}
SPAN.newItemInCart:hover 									{font-size:1em;color:#fff!important;}
/* ************************************************************************************* */
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;position:relative;}

.infoBoxContents li, 
.infoBoxContents li a, 
.infoBoxContents li a font					{font-weight:normal; vertical-align:top;}

.infoBoxContents li a b						{font-weight:bold;}									
.infoBoxContents ul							{list-style:none;padding:0;}
.infoBoxContents .categories				{margin:0px 0px 0px 0px;}
.infoBoxContents .bestsellers				{margin:0px 0px 0px 0px;}
.infoBoxContents .information				{margin:0px 0px 0px 0px;}
.infoBoxContents .manufacturers ul			{margin:0px 0px 0px 0px;}
.infoBoxContents li a strong,
.infoBoxContents li a 						{display:inline-block; overflow:hidden;}
.infoBoxContents ul li .div 				{padding-left:15px;}
.infoBoxContents ul li .div a{background:url('../images/marker.gif') 8px 3px no-repeat transparent!important; padding-left:23px; color:#a5a5a5;}
.infoBoxContents ul li .div a:hover{ color:#69b70b;}
.infoBoxContents ul li .div a b{color:#69b70b;}
.infoBoxContents a						{font-size:1em;}
.infoBoxContents li 					{font-size:1em;line-height:1.13em; }
.infoBoxContents li a					{color:#a5a5a5; text-decoration:none;
									 	 padding:0px 0px 11px 18px;background:url('../images/list_bg.gif') 0px 2px no-repeat transparent;}
.infoBoxContents li a:hover				{color:#2174dc; text-decoration:none;}
.infoBoxContents li a b					{color:#2174dc; font-weight:bold;margin: -6px 0px -6px 0px;padding:  6px 0px 6px 0px;text-decoration:none;}
.infoBoxContents li a:hover b			{color:#2174dc;}

.category_arrow							{display:inline-block; width:12px; height:14px; top:3px; right:0px;background:url('../images/bg_list_arrow.png') 0px 2px no-repeat transparent;position:absolute; line-height:0px; font-size:0px;}

.infoBoxContents li.last_list  			{}
/* ************************************************************************************* */
.infoBoxContents .bestsellers li 			{overflow:hidden;}
.infoBoxContents .bestsellers li a 			{padding:0px 0px 7px 0px; background:none; float:left;display:inline-block; width:85%; font-size:12px; color:#a5a5a5; }
.infoBoxContents .bestsellers li b			{padding:0px 5px 0px 0px; float:left;display:inline-block; font-size:12px; color:#000; font-weight:normal;}
.infoBoxContents .bestsellers li a:hover 	{ color:#2174dc;}
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:15%;}
.infoBoxContents .text_search			{text-align:left; width:85%;}
.infoBoxContents .input					{color:#b9b9b9;margin:0px 0px 4px 0px;border:0px solid #e3e3e3;background:url('../images/bg_search.gif') left top no-repeat; height:14px; width:143px; line-height:15px; float:left; padding:12px 0 14px 10px;}

.infoBoxContents .advserch				{padding:5px 0px 0px 0px;}
.infoBoxContents .advserch a			{color:#97168d;text-transform:lowercase; text-decoration:underline;font-size:1em;}
.infoBoxContents .advserch a:hover		{color:#b2b2b2;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#2174dc;font-weight:bold; font-size:1em; text-decoration:none;}
.infoBoxContents .name span a:hover			{color:#2174dc; text-decoration:underline;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#8b8a8a;font-size:1.34em; line-height:1.5em; font-weight:bold;}
.infoBoxContents del							{color:#ee1e14; margin-top:-2px; font-size:13px; margin-left:15px;}
.cart
.infoBoxContents SPAN.productSpecialPrice 		{color:#fff;}

.infoBoxContents .select					{width:100%; font-size:0.92em;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:0px 10px 0px 0px;vertical-align:top; text-align:left;}
.infoBoxContents .pic_padd							{padding:1px 0px 0px 0px; text-align:left;}
.infoBoxContents .desc_padd							{padding:7px 0px 7px 0px;}
.infoBoxContents .block_padd						{padding:0px 0px 11px 0px;}
.infoBoxContents .price_padd						{padding:0px 0px 1px 0px;vertical-align:middle; text-align:left; border-bottom:0px solid #e5e5e5;}
.infoBoxContents .price_padd b						{font-size:1.1em; display:none;}
.infoBoxContents .button__padd						{width:100%;padding:2px 0px 16px 0px; text-align:left; overflow:hidden;}
.infoBoxContents .button__padd a					{display:inline-block;}

.infoBoxContents .button__padd .bg_button2-act,
.infoBoxContents .button__padd .bg_button2			{float:left;}
.infoBoxContents .button__padd .bg_button22-act,		
.infoBoxContents .button__padd .bg_button22			{float:left;}

.infoBoxContents .stars_padd						{padding:5px 0px 10px 0px;}
/* ************************************************************************************* */
.box_icon					{display:inline-block; float:left;padding:0px 20px 0px 0px;}
.box-padd					{padding: 5px 10px 0px 15px;}
/* ************************************************************************************* */